﻿@model IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.EventsCategory>

<select class="select" name="EventCateID" style="width: 100%">
    <option value="">Chọn chuyên mục</option>
    @{foreach (var item in Model)
      {
          if (ViewBag.EventCateID == item.EventCateID)
          {
        <option selected="selected" value="@item.EventCateID">@item.EventCateName</option> 
          }
          else
          {
        <option  value="@item.EventCateID">@item.EventCateName</option> 
          }
      }
    }
</select>